漏洞信息详情

Python package pysaml2 安全漏洞

漏洞简介

Python package pysaml2是一个基于Python的用于在安全域之间交换验证和授权数据的SAML协议的实现。

Python package pysaml2 4.4.0及之前的版本中存在安全漏洞。攻击者可利用该漏洞获取加密数据的信息。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

https://github.com/rohe/pysaml2

参考网址

来源:MISC

链接:https://github.com/rohe/pysaml2/issues/417

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多